<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>Demon iBeacon.xcscheme</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>B05D0CDB1BFF460100AB62F9</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B05D0CEF1BFF460100AB62F9</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B05D0CFA1BFF460100AB62F9</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
